

.jobpnl p {
    color: #898686;
}

.jobs-row-top {
    margin: 0px 0px 40px;
}

.job_location img {
    width: 17px;
}

.loaction-col-lists {
    padding: 10px 0px;
}

.jobs-row-top {
    background: #eeeeee59;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 10px;
}

@media (min-width:991px) and (max-width:1024px) {
}
.latest-title h3 {
    color: #000;
}

.latest-title p {
    color: #898686;
}


@media (min-width:1280px) and (max-width:1440px) {
}

.header.transparent {
    position: relative !important;
}

.container {
    padding-left: 20px;
    padding-right: 20px;
}
.main-body {
    background-color: rgb(253 248 242 / 69%);
    padding-top: 85px;
}
.common-padding {
    padding: 10px 0px;
}
@media (max-width:767px) {
    .our-panle {
        display: grid;
        grid-template-columns: auto !important;
    }

    .location-gird {
        grid-template-columns: auto !important;
    }

    .location-gird-two {
        grid-template-columns: none !important;
    }

    .our-industry {
        border-left: 1px solid #dddddd00;
        padding-left: 10px;
    }

    .our-industry-content {
        padding: 0px 0px;
    }

    .client-content {
        padding-right: 0px !important;
    }

    .cta-grate .d-flex {
        flex-wrap: wrap;
        margin-bottom: 12px !important;
        justify-content: center;
        text-align: center;
    }

    .bedroom-header {
        width: 95% !important;
    }

    .cta-grate {
        flex-direction: column !important;
        margin-bottom: 1rem;
    }

    .searchWidth-1 {
        width: 100%;
    }

    .searchWidth-2 {
        width: 100%;
    }

    .searchWidth-3 {
        width: 100%;
    }

    .searchWidth-4 {
        width: 100%;
    }

    .searchWidth-5 {
        width: 100%;
    }

    .searchbtn {
        padding: 10px;
        display: block;
        width: 100%;
    }

    .cta-grate .gap-5 {
        gap: 1rem !important;
    }

    .textmob {
        display: none;
    }

    .b-price {
        height: 75px !important;
        width: 75px !important;
    }

    .emaar-project {
        padding: 13px !important;
    }

    .sr-button {
        margin-top: 10px;
        text-align: center;
    }

    .top-50 {
        padding-top: 10px;
    }

    .country-image {
        height: 210px !important;
        border-radius: 10px !important;
    }

    .country-box:after {
        background: rgb(51 51 51 / 0%);
    }

    .emaar-logo {
        width: 175px;
    }

    .view-btn i {
        font-size: 18px !important;
        position: absolute;
        bottom: 1px;
        right: 6px;
    }

    .read-btn {
        padding: 5px 10px;
        font-size: 12px !important;
    }

    .top-60 {
        padding-top: 90px;
    }

    .cta-content p {
        font-size: 14px;
    }

    .btn-agent {
        color: #000;
        font-size: 13px;
    }

    .Shortlist-btn {
        font-size: 12px;
    }

    .for_buy div {
        font-size: 9px;
    }

    .b-rating h5 {
        font-size: 14px;
        font-weight: 700;
        margin-bottom: 2px;
    }

    .resale-tabs .mat-mdc-tab.mdc-tab {
        margin: 0px 3px;
        border-radius: 7px;
    }

    .mat-mdc-tab .mdc-tab__text-label {
        font-size: 13px;
    }

    .best-sale {
        min-height: 100% !important;
        margin: 20px 0px;
        display: none;
    }

    .dubai-pnl {
        margin-top: 20px;
    }

    .view-all.text-center.py-3.pb-5 {
        padding: 0px 0px 26px 0px !important;
    }

    .py-5 {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
    }

    .our-p-grid h4 {
        font-size: 18px !important;
    }

    .our-p-grid p {
        font-size: 13px;
        color: #898686;
        margin-bottom: 4px;
    }

    .export-title {
        padding: 7px 0px;
    }

    .export-content .mb-5 {
        margin-bottom: 1rem !important;
    }

    // .export-men img {
        // top: 39px;
        // width: 29%;
        // right: -2%;
        //
    }

    .export-content p {
        font-size: 14px;
        margin-bottom: 0px;
        color: #898686;
    }

    .achievement-our {
        font-size: 15px !important;
        margin-bottom: 20px;
        margin: auto;
    }

    .agency-title.mb-4 {
        margin-bottom: 6px !important;
    }

    .achievement-content p {
        font-size: var(--text-size-12);
        color: #898686;
    }

    .our-industry-content p {
        font-size: 12px;
        margin-bottom: 0px;
        color: #898686;
    }

    .client-content p {
        font-size: var(--text-size-12) !important;
    }

    .common-padding {
        padding: 30px 0px;
    }

    .export-cta {
        padding: 20px 0px 0px !important;
        background: var(--btn-dark);
        color: #fff;
    }

    .blog-w {
        padding: 0px !important;
    }

    .blog-read {
        font-size: var(--text-size-12) !important;
        margin: auto;
    }

    .blog-box {
        p

{
    font-size: var(--text-size-12) !important;
    color: #898686 !important;
}

}

.resale-wapper.pt-5.mb-3 {
    padding: 0px !important;
}

.overview-panel {
    padding: 15px;
    margin-top: 20px;
    // text-align: center;
}

    .overview-panel h2 {
        font-size: 15px;
        font-weight: 800;
    }

    .overview-panel p {
        color: #898686;
        font-size: var(--text-size-12);
    }

    .overview-panel a {
        color: #000;
        text-decoration: none;
        font-size: var(--text-size-12);
    }

.company-contact {
    border-left: 1px solid rgb(255 255 255 / 0%) !important;
    padding-left: 0px !important;
}

.ptop-40 {
    padding: 10px 0px;
}

.social-list {
    margin-top: 20px !important;
    justify-content: center;
}

.footer-menu li {
    font-size: 13px !important;
    color: #898686;
}

.footer-copyright p {
    font-size: 13px !important;
    margin-bottom: 0px !important;
    color: #898686;
}

.icon-btn a {
    font-size: 14px !important;
    line-height: 2;
    font-weight: 800;
    color: #fff !important;
}

.client-header h4 {
    font-size: var(--font-size-22) !important;
}

.navbar-nav li a i {
    position: absolute;
    right: 0;
}

.countpage .page-link {
    margin: 10px 5px;
}

.card-body {
    padding: 10px 1px;
}

.sell-btn,
.join-btn {
    padding-left: 10px;
    margin-bottom: 10px;
}

.search-related li {
    font-size: 14px !important;
}

.prod-info li:nth-child(2) {
    border-left: 1px solid #fff;
    padding: 0px 6px !important;
    margin: 0px 10px;
}

.card-residence .card-body {
    padding: 10px 10px !important;
}

.prod-info li {
    font-size: 11px !important;
}

.faq-header {
    padding: 13px 0px !important;
}

.faq-wapper .faq-content p {
    font-size: 12px !important;
    line-height: 1.5;
}

.type_available_list .mat-mdc-checkbox {
    margin: 3px;
    width: -webkit-fill-available;
}

.cta-section-2 .export-content h2 {
    font-size: 23px;
    font-weight: 700;
}

.mb-5 {
    margin-bottom: 1rem !important;
    margin-top: 1rem !important;
}

.best-sale p {
    color: #898686;
    font-size: var(--text-size-12);
}

.best-sale h3 {
    font-size: var(--font-size-22) !important;
}

.e-property-content h4 {
    font-size: var(--font-size-22) !important;
    color: var(--text-white);
}

.e-property-content p {
    color: var(--text-white);
    font-size: var(--text-size-12);
}

.mdc-text-field--filled:not(.mdc-text-field--disabled) .mdc-text-field__input {
    color: var(--mdc-filled-text-field-input-text-color);
    font-size: 12px;
}

.mat-mdc-select-placeholder {
    font-size: 12px;
}

.get-touch p {
    font-size: var(--text-size-12);
}

.cta-desktop-view {
    display: none;
}

.CTA-mobileView {
    display: block;
}

.view-btn {
    width: 85px !important;
    padding: 6px !important;
    font-size: 12px;
}

.resale-wapper.pt-4 {
    padding-top: 0.5rem !important;
}

.resale-tabs .mat-mdc-tab:not(.mdc-tab--stacked) {
    height: 30px !important;
    padding: 0px 10px;
    min-width: max-content;
}

.desktop_layout {
    display: none !important;
}

.mobile_layout {
    display: block !important;
}

.cta-agree {
    display: none;
}

.achievement-content {
    padding-right: 0px;
    text-align: center;
}

.our-achievements {
    .our-industry

{
    column-count: 2;
    padding: 20px 0px;
}

.indleft {
    border-right: 1px solid #ddd;
}

.our-industry.or-bottom {
    border-bottom: 1px solid #ddd;
}

}

.blog-box figure {
    height: 210px !important;
    margin-bottom: 0px;
}

.search-related {
    text-align: center;
}

.footer-content .icon-btn {
    text-align: center;
    justify-content: center;
    display: flex;
}

.overview-panel .justify-content-end {
    justify-content: center !important;
}

.export-icon .social-list {
    display: flex;
    justify-content: left;
}

.faq-section.common-padding {
    padding: 0px 0px;
}

.advice-field .mdc-text-field--filled:not(.mdc-text-field--disabled) {
    border-radius: 10px;
}

.customer-pnl.mb-0.pt-4 {
    padding-top: 0px !important;
}

.container {
    padding-left: 20px;
    padding-right: 20px;
}

.customer-mob .customer-pnl .owl-theme .owl-dots,
.owl-theme .owl-nav {
    position: absolute;
    bottom: -50px;
    left: 50%;
    transform: translate(-50%);
}

.brand_property {
    padding-right: 0px;
}

    .brand_property .owl-theme .owl-nav {
        position: absolute !important;
        right: -2% !important;
        bottom: 50% !important;
        left: auto;
    }

.compare-panel {
    display: flex;
    gap: 4px !important;
    flex-wrap: wrap;
}

.tlpfooter ul li {
    font-size: 12px !important;
}

.tlpfooter h6 {
    font-size: 14px;
}

.about-dev {
    padding: 12px;
}

.communities-tags {
    flex-grow: 1;
    overflow-y: scroll;
    transform: translateX(0) !important;
}

.communities-tags {
    display: none !important;
}

.jobpnl-2 {
    padding-bottom: 20px;
}
.margin-top-20px {
    margin-top: 20px;
}

.margin-bottom-20px {
    margin-bottom: 20px;
}

.padding-top-30px {
    padding-top: 30px;
}

.display-flex {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: stretch;
}

.margin-top-bottom-10px {
    margin-top: 10px;
    margin-bottom: 10px;
}